{% extends 'base.html.twig' %}

{% block title %}{{ 'signin.title'|trans|raw }}{% endblock %}

{% block body %}
    <div class="container">
        <div class="signin">
            <div class="text-center">
                <img src="{{ asset("build/images/logo-dealabs-dark.svg") }}" alt="{{ 'logo.alt'|trans|raw }}" width="72" height="72" class="mb-3">
                <h1 class="h3 mb-3 font-weight-normal">{{ 'signin.title'|trans|raw }}</h1>
            </div>

            {{ form(form) }}
            <p class="text-muted"><span class="text-danger">* </span>{{ 'form.required'|trans|raw }}</p>

            <a href="{{ url('app_login') }}" class="a small">{{ 'signin.login'|trans|raw }}</a>
        </div>
    </div>
{% endblock %}
